spring.datasource.url= jdbc:postgresql://localhost:5432/car_post_store
spring.datasource.username= postgres
spring.datasource.password= abcd

spring.jpa.properties.hibernate.jdbc.lob.non_contextual_creation= true
spring.jpa.properties.hibernate.dialect= org.hibernate.dialect.PostgreSQLDialect

spring.jpa.hibernate.ddl-auto= create

spring.kafka.bootstrap-servers= localhost:9092